 body {
  font-family: "Tahoma";

}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  padding: 16px;
  border: 2px solid black;
  border-radius: 10px;

  background-color: black;
  color: cornsilk;
}

.btn {
    font-size: 15px;
  padding: 12px 12px;
  border: 2px solid black;
  border-radius: 10px;
}

.btn:hover{
    background-color: black;
    color: cornsilk;
    transition: 0.2s;
}

.color {
    background-color:black;
  color: hsl(205deg 78% 60%);

}
